Loading...
Searching...
No Matches
String Length

## Functions

U_CAPI int32_t | u_strlen (const UChar *s)

## Detailed Description

## Function Documentation

## u_strlen()

U_CAPI int32_t u_strlen | ( | const UChar * | s | ) |

Parameters

  s | Pointer to sequence of UChars.

Returns
  Length of sequence.

References U_CALLCONV, and U_CAPI.

Referenced by icu::UnicodeString::endsWith(), icu::UnicodeString::endsWith(), icu::UnicodeString::startsWith(), and icu::UnicodeString::startsWith().